/*배경 교체*/
/* default*/

body {
    background-image: url('/img/handout/bg.jpg');
}

.header, .theme{
    background-color: #655c8a;
}
.navi-bar .navi-btn {
    background-color: #655c8a;
    position: relative;
    display: inline-block;
}

.desc-btn:hover{
    filter: opacity(0.5) drop-shadow(0 0 0 #655c8a);
}



i{
    color:#655c8a;
}

/*tippy*/

.tippy-box[data-theme~='tippy'] {
    background-color: #655c8a;
    color: white;
  }

.tippy-box[data-theme~='tippy'][data-placement^='top'] > .tippy-arrow::before {
    border-top-color:  #655c8a;
  }
  .tippy-box[data-theme~='tippy'][data-placement^='bottom'] > .tippy-arrow::before {
    border-bottom-color: #655c8a;
  }
  .tippy-box[data-theme~='tippy'][data-placement^='left'] > .tippy-arrow::before {
    border-left-color:  #655c8a;
  }
  .tippy-box[data-theme~='tippy'][data-placement^='right'] > .tippy-arrow::before {
    border-right-color:  #655c8a;
  }


/*index*/

.thumb-list{
    max-width:800px;
    display: flex;
    margin: auto;
    justify-content:  space-evenly;
    align-content: center;
    flex-wrap: wrap;
    align-items: center;
}

.list-button{
    cursor:pointer;
    margin: 15px;
    margin-bottom: 50px;
    width: 230px;
}

.list-button:hover{
    filter:brightness(1.1) blur(2px);
    transform: scale(1.01);
}


/*login */

.login-box{
    max-width: 550px;
    margin:auto;
}

.data.description {
    font-size: 15px;
    font-weight: 300;
}

.eyes i{
    color:black;
    cursor:pointer;
    
}
.fa-angle-right{
    color:black;
}

.input-data{
    border: 0;
    background: transparent;
    font-size: 17px;
    width: 100%;
    font-weight: 100;
}

/*editor*/

.handout-editor{
    display: flex;
    max-width: 900px;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}

.handout{
    position: relative;
    padding: 10px;
    width: 230px;
    height: 350px;
}

.handout-element{
    display: flex;
    margin: 10px;
    justify-content: flex-start;
    align-content: center;
    align-items: center;
}

.handout-element.title{
    font-size: 25px;;
}


#handout-title{
    font-weight: 700;
    font-size: 25px;
}

#handout-trigger{
    font-weight: 500;
    font-size: 20px;
}
.handout-data{
    border: 0;
    background: transparent;
    width: 100%;
}


#handout-desc{
    font-size:15px ;
    height: 100%;
    width: 100%;
    border-style: none;
    resize: none;
    -ms-overflow-style: none;
    scrollbar-width: none;
    font-family: 'Noto Sans KR', sans-serif;

  }

  
  #handout-desc::-webkit-scrollbar {
    display: none; /* Chrome, Safari, Opera*/
  }


  .handout-element.template-preview{
    bottom: 0;
    display: block;
    position: absolute;
    margin:20px 10px;
    font-size:13px;
    color:#655c8a;
    font-weight: 700;
    cursor: pointer;
  }

  .handout-element.template-preview:hover{
    color:#aaa3c4;
  }

  .handout-element.template-preview:hover>i{
    color:#aaa3c4;
  }


  .handout-element.template{
    bottom: 0;
    right: 0;
    display: relative;
    position: absolute;
    margin: 20px;
    opacity: 0.5;
  }

  .handout-element.template:hover{
    transform: scale(1.03);
    opacity: 1;

  }

  .handout-element.template>.template{
    width:50px;

  }


  .handout-btn{
      margin: 10px;
      width:50px;
  }
  
  .handout-btn:hover{
      opacity:0.5;
}

.membership-notice.handout-notice{
    max-width: 600px;
}

.handout-box{
    margin:30px 10px;
}

.radio-btn-list{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}

.radio-btn{
    cursor: pointer;
    margin: 20px;
    opacity: 0.5;


}

.radio-img{
    border-radius: 10px;
}

.radio-btn:hover{
    opacity: 1;
    transform: scale(1.05);

}

#template-preview{
    display: flex;
    margin: 100px;
    justify-content: center;
}

#template-preview>table{
    width:480px;
    word-break: break-all;
}


.template-form>table{
    width:480px;
    word-break: break-all;
}


.template-list{
    text-align: initial;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    align-items: center;
}

.template-item{
    margin: 30px;
}

.template-info{
    margin:20px 0;
}
.template-info-list{
    font-weight: 300;
    font-size: 17px;

    padding: 20px;
    letter-spacing: -1px;

    display: flex;
    justify-content: space-between;
    align-items: center;
}


.template-info-list.option{

    padding: 10px 20px;
    letter-spacing: -1px;
}

.detail{
    font-weight: 300;
    font-size: 15px;
    text-align: left;
}

.option{
    display: flex;
    align-items: center;
}

.template-form{
    margin:auto;
    width:480px;
    cursor: pointer;
}

.title{
    font-size: 20px;
    font-weight: 600;

    justify-content: center;
}

.template-copyright{
    width:480px;
    text-align: right;
    font-size:8px;
}